[BGAnimation]
LengthSeconds=0.5

[Layer1]
File=../_shared background/bg.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=x,1380;y,240;linear,0.15;addx,-1060

[Layer2]
Import=../_fade in
